{
  "navigationBarTitleText": "首页",
  "navigationBarBackgroundColor": "#DEEDFB",
  "usingComponents": {
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "get-phone": "/components/getPhone"
  }
}